* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}

/* Nav */
nav {
    padding: 10px 8%;
    position: fixed;
    width: 100%;
    background: white;
    top: 0;
}

.nav-logo {
    display: inline-block;
}

ul {
    position: relative;
    width: 100%;
}

.right-nav li {
    display: inline-block;
    position: relative;
    margin: 0 0.7rem;
    font-weight: bold;
    font-size: 1rem;
}

.right-nav {
    display: inline-block;
    vertical-align: top;
    position: absolute;
    right: 0;
}

.tuitt-button {
    position: relative;
    background-color: #c2195b;
    border: none;
    font-weight: bolder;
    color: white;
    font-size: 0.92rem;
    border-radius: 20px;
    width: 120px;
    height: 38px;
}

/* End of Nav */

/* Landing Page */

#bg-image {
    margin-top:60px;
    background: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg) no-repeat;
    background-position-y: 60%;
    background-position-x: 30%;
    min-height: 60vh;
    height: 60vh;
}

.front-bg {
    background-color: rgba(0, 0, 0, 0.5);
    height: 100%;
    padding: 50px 8%;
}

.title, .title-2 {
    font-family: 'Zilla Slab';
}

.container {
    color: white;
    width: 50%;
    float: right;
    text-align: right;
}

.title {
    font-size: 3.1vw;
    margin-bottom: 1rem;
}

.subtitle {
    font-weight: 300;
    padding-left: 5vw;
    font-size: 1.6vw;
    margin-bottom: 2.3rem;

}

.apply-button {
    background-color: #c2195b;
    border: none;
    font-weight: bolder;
    color: white;
    font-size: 0.92rem;
    border-radius: 30px;
    width: 175px;
    height: 45px;
}

/* End of Landing Page */

/* Intro Section */

.intro, .pre-footer {
    text-align: center;
    padding: 7% 15%;
}

.title-2 {
    font-size: 2vw;
    margin-bottom: 2vw;
}

.intro-description {
    text-align: justify;
}

.intro-description, .prefooter-description {
    font-size: 1.2vw;
}

.pre-footer {
    background-color: #f7fbfb ;
}

.book-button {
    margin-top: 2.3rem;
    background-color: #336589 ;
    border: none;
    font-weight: bolder;
    color: white;
    font-size: 0.92rem;
    border-radius: 30px;
    width: 175px;
    height: 45px;
}

footer {
    text-align: center;
}

/* End of Intro Section */

/* Additional Designs */
.tuitt-button:hover, .apply-button:hover {
    background-color: #336589;
    cursor: pointer;
}

.book-button:hover {
    background-color: #c2195b;
}
/* End of Additional Designs */


